body {
   scrollbar-face-color: #000;
   scrollbar-shadow-color: #CAAFD0;
   scrollbar-highlight-color: #CAAFD0;
   scrollbar-3dlight-color: #000;
   scrollbar-darkshadow-color: #000;
   scrollbar-track-color: #000;
   scrollbar-arrow-color: #CAAFD0;
   color: #E8E6E8; }

body.default {
   scrollbar-face-color: #000;
   scrollbar-shadow-color: #CAAFD0;
   scrollbar-highlight-color: #CAAFD0;
   scrollbar-3dlight-color: #000;
   scrollbar-darkshadow-color: #000;
   scrollbar-track-color: #000;
   scrollbar-arrow-color: #CAAFD0;
   color: #E8E6E8;
   background: #000000 url(./jin-bg02.gif);
   font: 8pt verdana, arial, sans-serif; }

body.oldupdate {
   scrollbar-face-color: #000;
   scrollbar-shadow-color: #CAAFD0;
   scrollbar-highlight-color: #CAAFD0;
   scrollbar-3dlight-color: #000;
   scrollbar-darkshadow-color: #000;
   scrollbar-track-color: #000;
   scrollbar-arrow-color: #CAAFD0;
   color: #E8E6E8;
   background: #000000;
   font: 7.5pt verdana, arial, sans-serif; }

a {
   color: #CAAFD0;
   text-decoration: none; }

a:link {
   color: #CAAFD0;
   text-decoration: none; }

a:link.onwhite {
   color: #000;
   text-decoration: none; }

a:visited {
   color: #C4B599;
   text-decoration: none; }

a:visited.onwhite {
   color: #333;
   text-decoration: none; }

a:visited.letter {
   color: #333;
   text-decoration: none; }

a:hover {
   color: #F8DAFE;
   text-decoration: none; }

a:active {
   color: #F8DAFE;
   text-decoration: none; }

li {
   list-style-type: square;
   color: silver;
   font-size: 7.5pt; }

ul {
   line-height: 14px; }

td.text {
   font: 8pt verdana, arial, sans-serif;
   line-height: 14px; }

td.menu {
   font: 7.5pt verdana, arial, sans-serif;
   color: #6c6;
   line-height: 14px;
   padding-left: 5px; }

td.tblhead {
   color: #CCC;
   font: bold 10pt verdana, sans-serif; }

.copyright {
   font: 7.5pt arial, verdana, sans-serif;
   color: #E8E6E8;
   text-align: center;
   padding: 10px; }

td.tblack {
   font: 8pt verdana, arial, sans-serif;
   color: #000;
   line-height: 16px; }

td.tblack2 {
   font: 8pt verdana, arial, sans-serif;
   color: #000;
   line-height: 16px; }

.sm {
   font: 7.5pt verdana, arial, sans-serif;
   line-height: 14px; }

.fictype {
   font: 8pt; }

.updatehead {
   font: 10pt;
   color: #C5C5C5; }

.archiveupdate {
   font: bold;
   color: #C5C5C5; }

.navpages {
   font: bold 7.5pt verdana, sans-serif;
   color: #F5F5F5;
   text-align: left; }

.marchivenotes {
   font: bold 10pt;
   color: #C88F1C; }

.updatedsign {
   color: #0F0; }

.updatedsign2 {
   color: #008040; }

h1 {
   font: bold 13pt verdana, arial, sans-serif;
   text-align: center;
   color: #C5C5C5;
   padding-top: 10px;
   letter-spacing: 8px;
   word-spacing: 4px; }

h2 {
   font: bold 8pt verdana, arial, sans-serif;
   text-align: center;
   color: #C5C5C5;
   line-height: 18px;
   padding: 10px;
   letter-spacing: 4px;
   word-spacing: 4px; }